
SMODS.Joker{ --Homophobia
    key = "homophobia",
    config = {
        extra = {
        }
    },
    loc_txt = {
        ['name'] = 'Homophobia',
        ['text'] = {
            [1] = 'Sell this card to disable the current {C:attention}Boss Blind.{}'
        },
        ['unlock'] = {
            [1] = 'Unlocked by default.'
        }
    },
    pos = {
        x = 5,
        y = 4
    },
    display_size = {
        w = 71 * 1, 
        h = 95 * 1
    },
    cost = 6,
    rarity = 2,
    blueprint_compat = true,
    eternal_compat = true,
    perishable_compat = true,
    unlocked = true,
    discovered = true,
    atlas = 'CustomJokers',
    pools = { ["kamenrider_kamenrider_jokers"] = true },
    
    calculate = function(self, card, context)
        if context.selling_self  then
            return {
                func = function()
                    if G.GAME.blind and G.GAME.blind.boss and not G.GAME.blind.disabled then
                        G.E_MANAGER:add_event(Event({
                            func = function()
                                G.GAME.blind:disable()
                                play_sound('timpani')
                                return true
                            end
                        }))
                        card_eval_status_text(context.blueprint_card or card, 'extra', nil, nil, nil, {message = localize('ph_boss_disabled'), colour = G.C.GREEN})
                    end
                    return true
                end
            }
        end
    end
}